# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=futurelinux-base
pkgver=20220705
pkgrel=1
pkgdesc="Minimal package set to define a basic Future Linux installation"
arch=('x86_64')
url="https://futurelinux.github.io"
license=('GPL')
depends=(
    'iana-etc' 'filesystem' 'linux-api-headers' 'tzdata' 'glibc' 'zlib' 'bzip2' 'xz'
    'zstd' 'file' 'ncurses' 'readline' 'bash' 'bash-completion' 'm4' 'bc' 'flex'
    'tcl' 'expect' 'dejagnu' 'binutils' 'gmp' 'mpfr' 'mpc' 'attr' 'acl' 'libcap'
    'shadow' 'gcc' 'pkg-config' 'sed' 'psmisc' 'gettext' 'bison' 'grep' 'libtool'
    'gdbm' 'gperf' 'expat' 'inetutils' 'less' 'perl' 'perl-xml-parser' 'intltool'
    'autoconf' 'automake' 'openssl' 'kmod' 'libelf' 'libffi' 'python'
    'python-setuptools' 'python-pip' 'ninja' 'meson' 'coreutils' 'check' 'diffutils'
    'gawk' 'findutils' 'groff' 'gzip' 'iproute2' 'kbd' 'libpipeline' 'make' 'patch'
    'tar' 'texinfo' 'vim' 'python-markupsafe' 'python-jinja' 'util-linux' 'systemd'
    'dbus' 'man-db' 'procps-ng' 'e2fsprogs' 'curl' 'libarchive' 'fakeroot' 'pacman'
    'libaio' 'lvm2' 'lzo' 'btrfs-progs' 'mandoc' 'efivar' 'popt' 'efibootmgr'
    'freetype' 'grub' 'cpio' 'dracut' 'linux-firmware' 'linux'
)

